{
  "menu_l_global_value_postal_dude_cop_las_mod" : "This is a Edensin P.D Item!",

  "bm_msk_cop_hat" : "Edensin Police Officer Hat",
  "bm_msk_cop_hat_desc" : "Law and Justice. \n\nWorn by the Lawmen of the Police Department in Edensin.",


  "bm_melee_taser_baton_covered" : "Taser Baton (Sealed Cover)",
  "bm_melee_taser_baton_covered_info" : "Hurts like hell.\n\n\nUsed by the Police Force of the Edensin. Blunt damage.",

  "bm_melee_taser_baton_uncovered" : "Taser Baton (Unsealed Cover)",
  "bm_melee_taser_baton_uncovered_info" : "Buzz Buzz Buzz!\nUsed by the Police Force of the Edensin.\n\nThis baton deals electric damage to your enemies, hence why the seal has been removed.",


  "bm_menu_postal_dude_cop": "POSTAL 4 - Postal Dude Cop Uniform",
  "bm_askn_postal_dude_cop" : "Postal Dude - Cop Uniform",
  "bm_askn_postal_dude_cop_desc" : "I am The Law. \n\n\nHa Ha Ha Ha Ha...",

  "bm_askn_postal_dude_cop_no_hands" : "Postal Dude - Cop Uniform - Gloves",
  "bm_askn_postal_dude_cop_no_hands_desc" : "I am The Law. \n\n\nHa Ha Ha Ha Ha...\n\n\nThis Version of the Skin is intended for the Glove Usage"
}